WordPress 5.8以降で当ショップの有料テーマをご利用になる際の注意点

平素は格別のご高配を賜り、誠にありがとうございます。

2021年7月20日にリリースされた「WordPress 5.8」のウィジェット管理方法の大幅な仕様変更により、当ショップ有料テーマのご利用に影響がでる可能性がございます。

ウィジェットの仕様変更

WordPress 5.8 では旧来のウィジェット管理ページから、ブロックエディターでの管理方法に変更されます。
この大幅な仕様変更により、同バージョン下で当ショップ有料テーマをご利用になるとウィジェットが正しく表示されない可能性があります。

ウィジェット仕様変更への対応

当ショップでは販売中の有料テーマを今回の仕様変更に応じた新しいウィジェットに順次対応する予定でおりますが、当面の間WordPress 5.8で当ショップのテーマをご利用になる場合は、公式の「Classic Widgets」プラグインをご利用いただきますようお願いいたします。

Classic Widgets
https://ja.wordpress.org/plugins/classic-widgets/

Classic Widgetsプラグインの導入方法
https://communitycom-shop.jp/theme_manual/classic-widgets-plugin/

このプラグインをインストール・有効化することにより、WordPress 5.7までのウィジェットをご利用になれます。

ご利用者のみなさまにはご不便をおかけいたしますが、なにとぞご了承いただきますようお願い申しあげます。